.banner {
    background: url("/assets/images/content/banners/standard2017.jpg") #ec5f19 no-repeat center bottom;
    position: relative;
    overflow: hidden;
    margin:0 auto;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 110px;
    margin-bottom: -100px;
    outline: 1px solid transparent;
    width: 100%;
}

.banner p a {
    position: relative;
}

.banner p a:after {
    content: "";
    border-bottom: 1px dotted #fff;
    position: absolute;
    width: 100%;
    bottom: -4px;
    left:0;
}

@media only screen and (min-width: 1024px) {
    .banner {
        padding-top: 0px;
    }
}

.banner .ghostbtn,
.banner a.ghostbtn {
    border-color: rgba(255,255,255,0.6);
    color: rgba(255,255,255,0.8);
}

.banner .ghostbtn:hover,
.banner a.ghostbtn:hover{
    color: rgba(255,255,255,1);
    border-color: rgba(255,255,255,1);
}
.banner .ghostbtn:after,
.banner a.ghostbtn:after {
    content: "\f078";
}
.strips {
    display: none;
}

.strip1 {
    position:absolute;
    background-color: rgba(241,44,3,0.6);
    height: 100vh;
    width:100px;
    left: 1100px;
    top:-80px;
    transform: rotate(-15deg);
    -webkit-animation: backandforth1 8s ease;
    -webkit-animation-iteration-count:infinite;
    animation: backandforth1 8s ease;
    animation-iteration-count:infinite;
    mix-blend-mode: multiply;
}
.strip2 {
    position:absolute;
    background-color: rgba(253,86,5,0.7);
    height: 100vh;
    width:50px;
    left: 1300px;
    top:-80px;
    transform: rotate(-15deg);
    -webkit-animation: backandforth2 6s ease 0s;
    -webkit-animation-iteration-count:infinite;
    animation: backandforth2 6s ease;
    animation-iteration-count:infinite;
    mix-blend-mode: screen;
}
.strip3 {
    position:absolute;
    background-color: rgba(206,80,15,0.7);
    height: 100vh;
    width:210px;
    left: 1000px;
    top:-80px;
    transform: rotate(-15deg);
    -webkit-animation: backandforth3 5s ease;
    -webkit-animation-iteration-count:infinite;
    animation: backandforth3 5s ease;
    animation-iteration-count:infinite;
    mix-blend-mode: hard-light;
}

@-webkit-keyframes backandforth1 {0%{left:1100px;} 70%{left:94%;} 100%{left:1100px;}}
@keyframes backandforth1 {0%{left:1100px;} 70%{left:94%;} 100%{left:1100px;}}
@-webkit-keyframes backandforth2 {0%{left:1300px;} 50%{left:94%;} 100%{left:1300px;}}
@keyframes backandforth2 {0%{left:1300px;} 50%{left:94%;} 100%{left:1300px;}}
@-webkit-keyframes backandforth3 {0%{left:1000px;} 50%{left:90%;} 100%{left:1000px;}}
@keyframes backandforth3 {0%{left:1000px;} 50%{left:90%;} 100%{left:1000px;}}

/*.banner:after {
    content: "";
    background: rgba(0, 0, 0, 0.60);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
}*/


.banner .dark-overlay:after {
    padding-top: 100%;
}

.specialpage-banner {
    width: 80%;
    margin: -60px auto -150px;
    display: block;
}

/*-----------------------------------
    SERVER SECTION
------------------------------------*/
    .banner-cloud {
    }

    /*-----------------------------------
        DOMAIN SECTION
    ------------------------------------*/
.banner-domains {
    padding-bottom: 140px;
}

    .banner-asia {
        background: #333;

    }

    .banner-bid {
        background: #005199;

    }

    .banner-centralnic {
        background: #2D3A6D;

    }

    .banner-click {
        background: #336699;

    }

    .banner-club {
        background: #005199;

    }

    .banner-co {
        background: #E87611;

    }

    .banner-co h1 span {
        color: #333;
    }

    .banner-com {
        background: #005ca2;

    }

    .banner-couk {
        background: #004D8C;

    }

    .banner-eu {
        background: #014A8C;

    }

    .banner-guru {
        background: #008DA8;

    }

    .banner-help {
        background: #A9D985;

    }

    .banner-info {

    }

    .banner-jobs {
        background: #BF8204;

    }

    .banner-jobs h1 span {
        color: #333;
    }

    .banner-law {
        background: #093C71;

    }

    .banner-london {
        background: #6f6f6f;
        padding-bottom: 130px;

    }

    .banner-ltd {
        background: #3290d9;

    }

    .banner-mobi {
        background: #333;

    }

    .banner-me {
        background: #F54040;

    }

    .banner-me h1 span {
        color: #333;
    }

    .banner-net {
        background: #000;

    }

    .banner-org {
        background: #000;

    }

    .banner-scot {
        background: #137BC2;

    }

    .banner-shop {
        background: #012851;

    }

    .banner-tel {
        background: #6C21C1;

    }

    .banner-transfer {
    }

    .banner-travel {
        background: #00915D;

    }

    .banner-uk {
        background: #1EC0D9;

    }

    .banner-wales {
        background: url("/assets/images/content/banners/wales.jpg") no-repeat bottom right #000;

    }

    .banner-wiki {
        background: #2AAA9F;

    }

    .banner-webcam {
        background: #E31B1B;

    }

    .banner-webcam h1 span {
        color: #333;
    }

    .banner-website {
        background: #2EA2E4;

    }

    .banner-xxx {
        background: #014A8C;

    }

    .banner-xyz {
        background: #014B8C;

    }

/*-----------------------------------
	HOSTING BACKGROUNDS / BANNERS SECTION
------------------------------------*/


/*-----------------------------------
	CUSTOMER BACKGROUNDS / BANNERS SECTION
------------------------------------*/
.customers {
}

.customer1 {
    background: url("/assets/images/content/backgrounds/customer-standard1.jpg") no-repeat center right #fff;
    background-size: cover;
}

/*-----------------------------------
	OTHER SECTIONS
------------------------------------*/
.banner-contact{
    z-index: 1;
    position: relative;
}
.banner-contact:before {
    background: url("/assets/images/content/banners/contactus.jpg") no-repeat center right;
    z-index: 2;
}


@media only screen and (min-width: 1024px) {
    .banner-slideup .wrapper:after {
        content: "";
        font-size: 440px;
        font-family: FontAwesome;
        display: block;
        position: absolute;
        top: 110px;
        right: 0px;
        animation-name: BannerSlideUp;
        animation-duration: 1s;
        animation-timing-function: ease;
        -webkit-animation-timing-function: ease;
        visibility: visible !important;
        mix-blend-mode: multiply;
        color: rgba(241,44,3,0.6);
    }

    .banner .wrapper:after {
        content: "";
        font-size: 440px;
        font-family: FontAwesome;
        display: block;
        position: absolute;
        top: 110px;
        right: 0px;
        mix-blend-mode: multiply;
        color: rgba(241,44,3,0.6);
    }

    .banner-contact .wrapper:after {
        content: "\f041";
        font-size: 440px;
        font-family: FontAwesome;
        display: block;
        position: absolute;
        top: 110px;
        right: 0px;
        animation-name: BannerSlideDown;
        animation-duration: 1s;
        animation-timing-function: ease;
        -webkit-animation-timing-function: ease;
        visibility: visible !important;
        mix-blend-mode: multiply;
        color: rgba(241,44,3,0.6);
    }

    .banner-wordpress .wrapper.wp:after {
        content: "\f19a";
        top: 130px;
    }

    .banner-accreditations .wrapper:after {
        content: "\f0a3";
        top: 194px;
    }

    .banner-discount .wrapper:after {
        content: "\f02c";
        top: 194px;
    }


    /*-----------------------------------
        BANNER ANIMATIONS & UK FLAG
    ------------------------------------*/
    @keyframes BannerSlideDown {
        0% {
            transform: translateY(-2400%);
            opacity: 0;
        }
        65% {
            transform: translateY(-2400%);
            opacity: 1;
        }

        100% {
            transform: translateY(0%);
        }
    }
}

.banner-error {
    background: url("/assets/images/content/banners/404.jpg") no-repeat center center #000;
    min-height: 85vh;
}

.banner-error .ghostbtn:after,
.banner-error a.ghostbtn:after {
    content: "\f053";
}

.banner-domains-wizard {
    background: none;
}

.banner::after {
    border-color: transparent transparent #fff;
    border-style: solid;
    border-width: 0 0 200px 2700px;
    bottom: -125px;
    content: "";
    height: 0;
    position: absolute;
    right: 0;
    width: 0;
    z-index: 4;
}

.banner:before {
    content: "";
    background: url("/assets/images/structure/flag-corner.png");
    background-size: contain;
    position: absolute;
    bottom:-26px;
    right: -37px;
    z-index: 5;
    width: 170px;
    height: 104px;
}

@media only screen and (min-width: 768px) {
    .banner:after {
        bottom: -100px;
    }
    .banner:before {
        bottom: -4px;
        right: 0;
    }
}

@media only screen and (min-width: 1024px) {
    .banner:after {
        bottom: -60px;
    }
    .banner:before {
        bottom: 36px;
        right: 0;
    }
    .specialpage-banner {
        margin: -45px 0 0px;
        width: 100%;
    }
}

@media only screen and (min-width: 1200px) {
    .banner:after {
        bottom: 0px;
    }

    .banner:before {
        bottom: 96px;
    }
}

@media only screen and (min-width: 1300px) {
    .specialpage-banner {
        margin: -80px 0 -50px;
    }
}

/* Banner without bevel */

.banner.nobevel {
    padding-bottom: 0;
    margin-bottom: 0;
}
.banner.nobevel::before, .banner.nobevel::after {
    content: none;
}

@media only screen and (min-width: 1024px) {
	.banner.nobevel {
    padding-bottom: 80px;
	}
}